
/* -- Adjustments to UI Kit styles -- */

html {
  color: #000;
  font: 14px/1.6em "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  height: 100%;
}

body {
  -moz-box-sizing: border-box;
  font: 14px/1.6em "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 300;
  box-sizing: border-box;
  height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 15px 0;
  font-family: "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 300;
  color: #333;
  letter-spacing: 0.05em;
}
* + h1,
* + h2,
* + h3,
* + h4,
* + h5,
* + h6 {
  margin-top: 25px;
}
h1,
.uk-h1 {
  font-size: 34px;
  line-height: 1.3em;
  text-transform: uppercase;
  text-align: center;
}
h2,
.uk-h2 {
  font-size: 30px;
  line-height: 1.3em;
  text-transform: uppercase;
  text-align: center;
}
h3,
.uk-h3 {
  font-size: 26px;
  line-height: 1.3em;
}
h4,
.uk-h4 {
  font-size: 22px;
  line-height: 1.3em;
}
h5,
.uk-h5 {
  font-size: 18px;
  line-height: 1.3em;
}
h6,
.uk-h6 {
  font-size: 16px;
  line-height: 1.3em;
}
.uk-panel-box .uk-panel-title {
  color: #333333;
}
.uk-panel-title {
    color: #333333;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    text-transform: none;
}
h1.uk-panel-title {
  font-size: 20px;
  line-height: 24px;
}
h2.uk-panel-title {
  font-size: 18px;
  line-height: 22px;
}
h3.uk-panel-title {
  font-size: 16px;
  line-height: 20px;
}
h4.uk-panel-title {
  font-size: 14px;
  line-height: 18px;
}
h5.uk-panel-title {
  font-size: 12px;
  line-height: 16px;
}
h6.uk-panel-title {
  font-size: 12px;
  line-height: 16px;
}
.uk-panel p,
.uk-panel-box p
{
  font-size: 14px;
  line-height: normal;
}
hr {
  border-color: #bbb;
}
[class*="uk-icon-"] {
  color: #333;
}
.uk-icon-percent::before {
  content: "%";
}

a, .uk-link {
  color: #333;
}

.at-body a:hover {
  color: #ffb713;
}

em {
  color: inherit;
}
.uk-navbar-nav > li > a {
  font-family: "Arial", "Helvetica Neue", Arial, sans-serif;
}

img.map, map area {
  outline: none;
}

/*p > strong {
  font-weight: 400;
}*/

/* -- Site styles -- */

@media (max-width: 720px) {
  .at-hide-mobile {
    display: none !important;
  }
}
@media (min-width: 721px) {
  .at-hide-desktop {
    display: none !important;
  }
}

.at-back-button {
  font-weight: bold;
  /*text-transform: uppercase;*/
  text-decoration: none;
}
.at-back-button:hover {
  text-decoration: none;
}

.at-button {
  text-align: center;
}
.at-button a {
  background: #ffb713;
  padding: 10px 20px;
  display: inline-block;
  margin: 10px 20px;
}
.at-button a:first-child {
  margin-left: 0;
}
.at-button a:last-child {
  margin-right: 0;
}
.at-button span {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
}
.at-button a:hover {
  text-decoration: none;
  background: #ffca58;
  color: inherit;
}
.at-button-wrapper {
    clear: both;
    float: left;
    width: 100%;
    margin: 30px 0 0;
}

.at-chevron {
    /*margin: 50px auto 80px;*/
    margin: 0 auto;
}

.at-static-full-img {
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}
.at-static-full-img > img {
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    vertical-align: bottom;
}

.at-image-desktop {
    display: block;
}
.at-image-mobile {
    display: none;
}
@media (max-width: 720px) {
    .at-image-desktop {
        display: none;
    }
    .at-image-mobile {
        display: block;
    }
}

/*.at-image.at-image-arrow {
  position: relative;
}
.at-image-arrow:before {
  content: " ";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  background: url(images/image-arrow.png) no-repeat;
  background-size: cover;
  width: 40px;
  height: 40px;
  margin-left: -20px;
  margin-top: -20px;
}
*/

header .at-large-icon,
.at-static-full-img .at-large-icon {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 8%;
    text-align: center;
    z-index: 8;
}

/** HEADER **/

.at-heading {
  margin-top: 140px !important;
}
.at-heading h1 {
  line-height: 1.6em;
}
@media (max-width: 720px) {
  .at-heading h1 br {
    display: none;
  }
}

header .at-logo {
  text-align: center;
  background: #fff;
  left: 0;
  width: 280px;
  padding: 0;
  height: 100px;
/*  border-left: 100px solid #000;*/
  box-sizing: border-box;
}
/*header .at-logo a {
  display: inline-block;
  width: 800px;
  max-width: 90%;
}*/
header .at-logo #at-menu-button {
  width: 100px;
  height: 100px;
  background: #000;
  display: inline-block;
  float: left;
  position: relative;
}
header .at-logo #at-menu-button span {
  width: 30px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  display: block;
}
header .at-logo #at-menu-button span i {
    width: 100%;
    height: 1px;
    background: #fff;
    display: block;
    margin: 0 0 6px;
    overflow: hidden;
    -webkit-transition: all .3s;
    transition: all .3s;
}

header .at-logo .at-menu-logo {
  display: inline-block;
  padding: 26px 28px 0;
  box-sizing: border-box;
  width: 180px;
  float: right;
}
header .at-heading {
  text-align: center;
  width: 100%;
}
header .at-heading h1 {
  font-size: 30px;
  line-height: 1.5;
}
header.at-has-top-image,
header.at-has-top-sliders {
  /*height: 450px;*/
  background: no-repeat top center;
  background-size: cover;
  overflow: hidden;
  position: relative;
  padding: 0;
  width: 100%;
  max-width: unset;
  margin: 0;
  display: table;
  height: 100%;
  width: 100%;
}
header.at-has-top-image .at-top-image {
  width: 100%;
/*  height: 450px; */
  overflow: hidden;
  position: relative;
  /*position: absolute;*/
  /*top: 0;*/
  /*left: 0;*/
}
header.at-has-top-image .at-top-image img {
  width: 100%;
  height: auto;
  max-width: initial;
}
.at-caption {
  position: absolute;
  bottom: 1em;
  right: 3em;
  font-size: 12px;
  -webkit-text-size-adjust: none;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
  margin: 0;
  padding: 0;
  -moz-text-shadow: 2px 2px 2px #000;
  -webkit-text-shadow: 2px 2px 2px #000;
  text-shadow: 2px 2px 2px #000;
}
header .at-caption {
  display: none; /* Hidden on this site */
}

@media (max-width: 480px) {
    header.at-has-top-image .at-caption {
      display: none;
    }
}
header .at-logo {
  position: absolute;
  top: 0;
  margin-top: 0;
  left: 0;
  right: 0;
}
header.at-has-top-image .at-logo {
  position: absolute;
  top: 25%;
  margin-top: -50px;
  left: 0;
  right: 0;
}

header #at-sticky-logo {
  z-index: 10;
}
header .at-logo.sticky {
  position: fixed;
  top: 0;
  margin-top: 0;
}

.at-weather {
    display: block;
    position: absolute;
    top: 8px;
    right: 25px;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.at-weather .w-icon {
    width: 3.5em;
    height: 3.5em;
    fill: #fff;
    display: inline-block;
}
.at-weather .at-temperature {
    display: inline-block;
    color: #fff;
    font-size: 20px;
    font-weight: normal;
    margin-top: 14px;
    vertical-align: top;
}
.at-is-scrolled .at-weather {
/*    display: none;*/
    position: fixed;
    -webkit-opacity: 0;
    opacity: 0;
}

@media (max-width: 720px) {
    header #at-sticky-logo {
        top: 0;
        padding: 0;
        background: #fff;
        display: inline-block;
        height: 60px;
        position: fixed;
        margin-top: 0;
    }
    header .at-logo #at-menu-button {
        width: 60px;
        height: 60px;
    }
    header .at-logo.sticky,
    header .at-logo {
        width: 100%;
        height: 60px;
        border-left-width: 60px;
        padding: 10px 0 10px 20px;
        text-align: center;
    }
    header .at-logo .at-menu-logo {
      float: none;
      padding: 10px 60px 0 0;
    }
    /*header .at-logo.sticky img {*/
    header .at-logo img {
        height: 40px;
    }
    .at-weather {
        top: 9px;
        z-index: 12;
        position: fixed;
    }
    .at-weather .w-icon {
        width: 3em;
        height: 3em;
        fill: #000;
    }
    .at-weather .at-temperature {
        display: inline-block;
        color: #000;
        font-size: 17px;
        margin: 10px 0 0 3px;
    }
}

.at-menu-shown header .at-logo #at-menu-button span i:nth-child(1) {
    -webkit-transform: rotate(45deg) translate(5px,5px)!important;
    -ms-transform: rotate(45deg) translate(5px,5px)!important;
    transform: rotate(45deg) translate(5px,5px)!important;
    opacity: 1!important;
    -webkit-animation: none!important;
    animation: none!important;
    width: 100%;
}
.at-menu-shown header .at-logo #at-menu-button span i:nth-child(2) {
    opacity: 0!important;
}
.at-menu-shown header .at-logo #at-menu-button span i:nth-child(3) {
    -webkit-transform: rotate(-45deg) translate(5px,-5px)!important;
    -ms-transform: rotate(-45deg) translate(5px,-5px)!important;
    transform: rotate(-45deg) translate(5px,-5px)!important;
    opacity: 1!important;
    -webkit-animation: none!important;
    animation: none!important;
    width: 100%;
}
.at-menu-shown header.at-has-top-image .at-logo {
    position: fixed;
/*    top: 25%;
    margin-top: -50px;*/
    top:0;
    left: 0;
    right: 0;
    margin-top: 0;
}

header .at-sliders.at-sliders-full {
    height: 100%;
    position: relative;
}
header .at-sliders.at-sliders-full .owl-stage-outer,
header .at-sliders.at-sliders-full .owl-stage,
header .at-sliders.at-sliders-full .owl-item {
    height: 100% !important;
}
header .at-sliders.at-sliders-full .at-slide {
    background: no-repeat center;
    width: 100%;
    height: 100%;
    background-size: cover;
}
header .at-sliders.at-sliders-full img {
    display: none;
}
body .at-sliders.owl-carousel .owl-nav {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    width: 100%;
}
body .at-sliders.owl-carousel .owl-prev {
    left: 20px;
    position: absolute;
}
body .at-sliders.owl-carousel .owl-next span,
body .at-sliders.owl-carousel .owl-prev span {
    display: none;
}
body .at-sliders.owl-carousel .owl-next,
body .at-sliders.owl-carousel .owl-prev {
    background: no-repeat center center;
    background-size: contain;
    display: block;
    width: 30px;
    height: 60px;
    outline: none;
}
body .at-sliders.owl-carousel .owl-next {
    background-image: url(images/arrow-right.png);
}
body .at-sliders.owl-carousel .owl-prev {
    background-image: url(images/arrow-left.png);
}
body .at-sliders.owl-carousel .owl-next {
    right: 20px;
    position: absolute;
}
body .at-sliders.owl-carousel .owl-dots {
    display: none;
}
body .at-sliders .at-slide-counter {
    position: absolute;
    bottom: 20px;
    margin: 0;
    left: 20px;
    background: black;
    color: white;
    padding: 10px;
    font-size: 18px;
    font-weight: 500;
}

body .at-sliders.at-sliders-body.owl-carousel {
    max-width: 600px;
    margin: 0 auto;
}
body .at-sliders.at-sliders-body.owl-carousel .owl-nav {
  margin-top: -30px;
}
body .at-sliders.at-sliders-body.owl-carousel .owl-next,
body .at-sliders.at-sliders-body.owl-carousel .owl-prev {
  width: 30px;
  height: 60px;
}
body .at-sliders.at-sliders-body .at-slide-counter {
  padding: 0px 8px;
}

@media (max-width: 720px) {
  body .at-large-slideshow {
    width: 100%;
    padding: 0;
  }
  body .at-large-slideshow .at-sliders.at-sliders-body.owl-carousel {
    max-width: unset;
  }

  body header .at-sliders.owl-carousel .owl-nav {
    display: none;
  }
  body .at-sliders.at-sliders-body.owl-carousel .owl-nav {
    margin-top: -20px;
    display: none;
  }
  body .at-sliders.at-sliders-body.owl-carousel .owl-next,
  body .at-sliders.at-sliders-body.owl-carousel .owl-prev {
    width: 20px;
    height: 40px;
  }
}

.at-video-wrapper p.at-video-heading {
  font-family: warnock-pro;
  font-style: normal;
  text-align: center;
  font-size: 28px;
  margin: 0 0 0.5em;
  line-height: 1.3;
}

.at-video-wrapper iframe {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 600px;
}
.at-video-wrapper iframe {
  width: 100%;
}

.at-sliders-wrapper {
  position: relative;
}
.at-sliders-wrapper .at-button-auto-play {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100px;
  height: 100px;
  margin-left: -50px;
  margin-top: -50px;
  display: block;
  z-index: 1;
}
.at-sliders-wrapper.at-owl-changed .at-button-auto-play {
  display: none;
}
.at-sliders-wrapper .at-button-auto-play a {
  width: 100%;
  height: 100%;
  background: #000;
  color: #fff;
  text-transform: uppercase;
  border-radius: 50%;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
  font-size: 14px;
  display: table;
}
.at-sliders-wrapper .at-button-auto-play a:hover {
  background: #404040;
  text-decoration: none;
}
.at-sliders-wrapper .at-button-auto-play a > span {
  display: table-row;
}
.at-sliders-wrapper .at-button-auto-play a span span {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}
.at-slide-inner {
  background-repeat: no-repeat;
  background-size: cover;
}

@media (max-width: 720px) {
  .at-sliders-wrapper .at-button-auto-play {
    display: none;
  }
  .at-slide-inner {
    background: none !important;
  }
}

@media (min-width: 721px) {
  body.at-slider-fullscreen {
    height: 100%;
    overflow: hidden;
  }
  .at-body.at-large-slideshow.at-slider-fullscreen {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin: 0 !important;
    padding: 0;
  }
  .at-body.at-large-slideshow.at-slider-fullscreen .at-button-auto-close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 10px;
    display: block !important;
    color: #fff;
    cursor: pointer;
    z-index: 2;
  }
  .at-body.at-large-slideshow.at-slider-fullscreen .at-button-auto-close a {
    color: #fff;
    font-size: 24px;
  }
  .at-body.at-large-slideshow.at-slider-fullscreen .at-button-auto-close a:hover {
    text-decoration: none;
  }
  .at-body.at-large-slideshow.at-slider-fullscreen > div.uk-width-1-1 {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  .at-body.at-large-slideshow.at-slider-fullscreen .at-sliders-wrapper,
  .at-body.at-large-slideshow.at-slider-fullscreen .at-sliders-body,
  .at-body.at-large-slideshow.at-slider-fullscreen .owl-stage-outer,
  .at-body.at-large-slideshow.at-slider-fullscreen .owl-stage,
  .at-body.at-large-slideshow.at-slider-fullscreen .owl-item,
  .at-body.at-large-slideshow.at-slider-fullscreen .at-slide,
  .at-body.at-large-slideshow.at-slider-fullscreen .at-slide-inner {
    width: 100%;
    height: 100%;
    margin: 0;
    max-width: none;
  }
  .at-body.at-large-slideshow.at-slider-fullscreen .at-sub-heading,
  .at-body.at-large-slideshow.at-slider-fullscreen .at-attribution,
  .at-body.at-large-slideshow.at-slider-fullscreen img {
    display: none;
  }
}


header.at-has-top-image .at-heading {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  color: #fff;
}
header.at-has-top-image .at-heading h1 {
  color: #fff;
  font-weight: normal;
}
header.at-has-top-image .at-download-link {
  position: absolute;
  bottom: 15%;
  left: 0;
  right: 0;
}

header .at-top-heading {
  position: absolute;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 40px;
  line-height: 1;
  left: 0;
  right: 0;
  top: 50%;
  height: 140px;
  margin-top: -70px;
  font-family: termina, open-sans, sans-serif;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.05em;
}
header .at-top-heading p {
  margin: 0.8em 0;
}
header .at-top-heading p:first-child {
  font-size: 18px;
  margin-top: 0;
}
header .at-top-heading p:last-child {
  font-size: 18px;
  margin-bottom: 0;
}

header .at-top-text {
  position: absolute;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 40px;
  line-height: 1;
  left: 0;
  right: 0;
  top: 50%;
  margin-top: -20px;
  font-family: termina, open-sans, sans-serif;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.05em;
}

header .at-top-text {
  text-transform: none;
  font-size: 36px;
  line-height: 1.2;
  font-family: warnick-pro-display, serif;
  font-weight: 600;
  font-style: italic;
  padding: 0 10px;
/*  -moz-text-shadow: 2px 2px 2px #000;
  -webkit-text-shadow: 2px 2px 2px #000;
  text-shadow: 2px 2px 2px #000;
*/
}

header .at-bottom-text {
  position: absolute;
  color: #fff;
  text-align: center;
  font-style: italic;
  font-size: 40px;
  line-height: 1.3;
  left: 0;
  right: 0;
  bottom: 15%;
  font-family: warnick-pro, serif;
  font-weight: normal;
  font-style: italic;
  letter-spacing: 0.03em;
}

.at-instagram-link img {
    width: 30px;
}
header .at-instagram-link {
    position: absolute;
    top: 20px;
    right: 50px;
}


header .at-large-icon img,
.at-static-full-img .at-large-icon img,
.at-page .at-large-icon img
{
    width: 60px;
}

#at-main .at-large-icon {
    text-align: center;
}
#at-main .at-large-icon img {
    width: 60px;
}
#at-main p {
    font-weight: 400;
}

.body-homepage #at-main .at-body > div {
    max-width: 560px;
    margin: 0 auto;
    padding: 1em;
    box-sizing: border-box;
}

.body-homepage #at-main .at-body #at-testimonials {
    padding: 0;
}

.body-homepage #at-main .at-large-center p {
    font-family: warnock-pro;
    font-style: normal;
    text-align: center;
    font-size: 28px;
    margin: 0 0 1em;
    line-height: 1.3;
}

@media (max-width: 720px) {
  header .at-top-text {
    font-size: 34px;
  }
}

@media (max-width: 440px) {
  header .at-top-text {
    font-size: 32px;
  }
}
@media (max-width: 420px) {
  header .at-top-text {
    font-size: 30px;
  }
}
@media (max-width: 400px) {
  header .at-top-text {
    font-size: 28px;
  }
}
@media (max-width: 380px) {
  header .at-top-text {
    font-size: 26px;
  }
}
@media (max-width: 360px) {
  header .at-top-text {
    font-size: 24px;
  }
}

@media (max-width: 480px) {
  .at-large-icon img,
  .at-page .at-large-icon img,
  #at-main .at-large-icon img,
  header .at-large-icon img,
  .at-static-full-img .at-large-icon img {
      width: 40px;
  }
}

body.body-photographs .at-main-heading,
body.body-experience .at-main-heading,
body.body-experiences .at-main-heading,
body.body-story .at-main-heading,
body.body-stories .at-main-heading {
  text-transform: uppercase;
  font-size: 30px;
  line-height: 1.2;
  font-family: warnick-pro, serif;
  font-weight: normal;
  padding: 0;
  text-align: left;
  margin: 40px 0 0;
}
body.body-story .at-main-heading {
  text-align: center;
  margin-bottom: 50px;
}

.body-story .at-sub-heading {
  text-align: center;
  font: 26px/1.4em "warnock-pro";
  margin: 15px 0 0;
}
.body-story .at-sub-heading .at-article-date {
  font: 16px/1.6em "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
  text-transform: none;
  letter-spacing: 0;
  color: #000;
}
.body-story .at-attribution,
.body-story .at-attribution p {
  text-align: center;
  line-height: 1.5;
}

body.body-photographs .at-button,
body.body-experience .at-button,
body.body-story .at-button {
  text-align: left;
}
.at-summary {
  margin-top: 30px;
}

.at-additional {
    clear: both;
}

.at-readmore {
  color: #e5a812;
}
.at-list-item:hover .at-readmore,
.at-readmore:hover {
  color: #fdb913;
}

.at-experience-list > h2,
.at-story-list > h2 {
  text-transform: uppercase;
  font-size: 24px;
  line-height: 1.3;
  font-family: warnick-pro, serif;
  font-weight: normal;
  padding: 0;
  text-align: left;
}
.at-experience-list .at-list-item,
.at-story-list .at-list-item {
  width: 31%;
  margin: 0 3.5% 40px 0;
  float: left;
}
.at-experience-list .at-list-item p,
.at-story-list .at-list-item p {
  margin: 8px 0 15px;
  line-height: 1.4;
}
.at-experience-list a:hover,
.at-story-list a:hover {
  text-decoration: none;
  color: #333;
}
.at-experience-list .at-list-item h3,
.at-story-list .at-list-item h3 {
  text-transform: uppercase;
  font-size: 24px;
  line-height: 1.2;
  font-family: warnick-pro, serif;
  font-weight: normal;
  padding: 0;
  margin: 0 0 0.5em;
}
.at-experience-list .at-list-item.at-1-of-3,
.at-story-list .at-list-item.at-1-of-3 {
  clear: both;
}
.at-experience-list .at-list-item.at-3-of-3,
.at-story-list .at-list-item.at-3-of-3 {
  margin-right: 0;
}

.at-photograph-list .at-list-item {
  width: 18%;
  margin: 0 2.5% 40px 0;
  float: left;
}
.at-photograph-list .at-list-item p {
  font-size: 14px;
  margin: 1em 0;
  line-height: 1.2;
}
.at-photograph-list .at-list-item p.at-attribution {
  margin-bottom: 0;
}
.at-photograph-list .at-list-item p.at-tag {
  margin-top: 0;
}
.at-photograph-list .at-list-item.at-1-of-5 {
  clear: both;
}
.at-photograph-list .at-list-item.at-5-of-5 {
  margin-right: 0;
}

.at-tour-options h2 {
  text-transform: uppercase;
  font-size: 24px;
  line-height: 1.2;
  font-family: warnick-pro, serif;
  font-weight: normal;
  padding: 0;
  text-align: left;
}

.at-tour-options .at-list-item {
  width: 40%;
  margin: 0 4% 40px 0;
  float: left;
}
.at-tour-options .at-list-item.at-1-of-2 {
  clear: both;
}
.at-tour-options .at-list-item.at-2-of-2 {
  margin-right: 0;
}
.at-tour-options .at-list-item p {
    margin: 0 0 0.2em;
}
.at-tour-options .at-list-item .at-tour-includes p {
    margin: 0 0 0.5em;
    line-height: 1.4;
}

@media (max-width: 900px) {
  .at-photograph-list .at-list-item {
    width: 23%;
  }
  .at-photograph-list .at-list-item.at-1-of-5 {
    clear: none;
  }
  .at-photograph-list .at-list-item.at-5-of-5 {
    margin-right: 2%;
  }
  .at-photograph-list .at-list-item.at-1-of-4 {
    clear: both;
  }
  .at-photograph-list .at-list-item.at-4-of-4 {
    margin-right: 0;
  }
  .at-experience-list .at-list-item,
  .at-story-list .at-list-item {
    width: 48%;
  }
  .at-experience-list .at-list-item.at-1-of-3,
  .at-story-list .at-list-item.at-1-of-3 {
    clear: none;
  }
  .at-experience-list .at-list-item.at-1-of-2,
  .at-story-list .at-list-item.at-1-of-2 {
    clear: both;
  }
  .at-experience-list .at-list-item.at-3-of-3,
  .at-story-list .at-list-item.at-3-of-3 {
    margin-right: 4%;
  }
  .at-experience-list .at-list-item.at-2-of-2,
  .at-story-list .at-list-item.at-2-of-2 {
    margin-right: 0;
  }
  .at-tour-options .at-list-item {
    width: 40%;
  }
}

@media (max-width: 600px) {
  .at-photograph-list .at-list-item {
    width: 49%;
  }
  .at-photograph-list .at-list-item.at-1-of-4 {
    clear: none;
  }
  .at-photograph-list .at-list-item.at-4-of-4 {
    margin-right: 2%;
  }
  .at-photograph-list .at-list-item.at-1-of-2 {
    clear: both;
    margin-right: 2%;
  }
  .at-photograph-list .at-list-item.at-2-of-2 {
    margin-right: 0;
  }
  .at-experience-list .at-list-item,
  .at-story-list .at-list-item {
    width: 100%;
  }
  .at-experience-list .at-list-item.at-1-of-2,
  .at-story-list .at-list-item.at-1-of-2 {
    clear: none;
  }
  .at-experience-list .at-list-item.at-3-of-3,
  .at-story-list .at-list-item.at-3-of-3 {
    margin-right: 0;
  }
  .at-tour-options .at-list-item.at-1-of-2,
  .at-tour-options .at-list-item.at-2-of-2 {
    width: 100%;
    margin: 0 0 20px;
    clear: both;
  }
}

.body-homepage #at-lets-plan .at-content p {
  font: 20px/1.6em "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
  text-align: left;
}
.body-homepage #at-lets-plan .at-content {
  margin: 0 0 40px;
}
.body-homepage #at-lets-plan ol {
  list-style: none;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 0;
  counter-reset: atlp-counter;
}
.body-homepage #at-lets-plan li div:before {
  content: counter(atlp-counter, decimal-leading-zero) '.';
  counter-increment: atlp-counter;
  font-size: 30px;
  display: block;
  margin: 0 0 20px;
}
.body-homepage #at-lets-plan li {
  border: 1px solid black;
  padding: 20px 35px;
  flex-basis: 22%;
  background: #fff;
}

.body-homepage #at-lets-plan li:last-child {
  margin-right: 0;
}
.body-homepage #at-lets-plan ol li div p {
  font: 16px/1.6em "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
  text-align: left;
}

@media (max-width: 760px) {

    .body-homepage #at-lets-plan ol {
        display: block;
    }

    .body-homepage #at-lets-plan li {
      margin: 0 0 20px;
    }
}

article.at-block h3 {
    text-transform: uppercase;
    font-size: 22px;
}

#at-main .at-page-profile .at-body-read-more,
#at-main .at-page-profile .at-body-read-less {
    clear: both;
    text-align: left;
    margin: 0;
    width: 100%;
}

.at-body-read-more a,
.at-body-read-less a {
  color: #000001;
  text-transform: uppercase;
  font: 14px/1.3em "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif !important;
  font-weight: 400;
}

.at-readmore {
  box-sizing: border-box;
  display: inline-block;
  height: 30px;
  border-radius: 15px;
  background: #000;
  padding: 5px 20px;
}
.at-readmore span {
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
}
a:hover .at-readmore {
  background: #333;
}

.at-profile-images {
  clear: both;
}
.at-profile-images .uk-width-1-1 {
  padding: 0;
}
.at-profile-images .at-image-left {
  width: 40%;
  float: left;
}
.at-profile-images .at-image-right {
  width: 40%;
  float: right;
}

@media (max-width: 1024px) {
  .at-profile-images .at-image-left {
    width: 48%;
  }
  .at-profile-images .at-image-right {
    width: 48%;
  }
}

@media (max-width: 600px) {
  .at-profile-images .at-image-left {
    width: 100%;
    max-width: 300px;
    text-align: center;
    float: none;
    margin: 0 auto 20px;
  }
  .at-profile-images .at-image-right {
    width: 100%;
    max-width: 300px;
    text-align: center;
    float: none;
    margin: 0 auto;
  }

}


#at-testimonials ul {
    list-style: none;
    padding-left: 0;
}
#at-testimonials .at-testimonial-signoff p {
    font: 18px/1.4em "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

.at-page {
  clear: both;
}
.at-page-2,
.at-page-4,
.at-page-profile {
    padding-top: 150px;
    padding-bottom: 150px;
}
.at-page-4 .at-body > div p:last-child {
    font: 18px/1.4em "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
.at-page-experiences {
    padding-top: 150px;
    padding-bottom: 0;
}
.at-page-6 {
    padding-top: 150px;
    padding-bottom: 150px;
    background: #ffb713;
}
.at-page-6 .at-body > div {
    width: 80% !important;
    max-width: 760px !important;
    font-size: 26px !important;
}

.at-page-profile .at-body > div {
    width: 80% !important;
    max-width: 100% !important;
    font-size: 26px !important;
}
.at-page-profile .at-body .at-profile-more {
    max-width: 860px !important;
}
.at-page-profile .at-block-image .at-inner {
    border-radius: 50%;
    overflow: hidden;
    width: auto;
    height: auto;
    margin: 2em 0 0;
}

.at-page-8 {
    padding: 150px 10px;
    background: #f8f8f8;
}
@media (max-width: 720px) {
    .at-page-6 .at-body > div {
        width: 90% !important;
    }
    .at-page-2,
    .at-page-4,
    .at-page-6,
    .at-page-8 {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}

.at-register {
    margin: 0 auto;
}

.at-body {
    width: 80%;
    margin: 0 auto;
}
.at-body p {
    line-height: 1.8em;
}

#at-main .at-page-profile .at-block {
    display: block;
}
#at-main .at-page-profile .at-profile-more p,
#at-main .at-page-profile .at-block-text p {
    text-align: left;
    font: 14px/1.7em "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}
#at-main .at-page-profile .at-block-text p.at-profile-heading {
    font: 22px/1.4em "warnock-pro" !important;
}
/*#at-main .at-page-profile .at-profile-more .at-body-read-less {
    text-align: center;
}*/
#at-main .at-page-profile .at-block > div {
    display: block;
}
#at-main .at-page-profile .at-block .at-block-image {
    width: 34%;
    float: right;
    max-width: 300px;
}
#at-main .at-page-profile .at-block .at-block-text {
    width: 54%;
    float: left;
}
#at-main .at-page-profile .at-block .at-block-text p:last-child {
    font: 14px/1.7em "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif !important;
}

@media (max-width: 720px) {
    .at-body {
        width: 100%;
        margin: 0 auto;
        padding: 0 20px;
        box-sizing: border-box;
    }
    .at-body > div {
        padding-left: 0;
    }
    .at-page-profile .at-body > div {
        width: 90% !important;
    }
    #at-main .at-page-profile .at-block .at-block-image,
    #at-main .at-page-profile .at-block .at-block-text {
        margin-left: auto;
        margin-right: auto;
        float: none;
        width: 100%;
        box-sizing: border-box;
    }
    #at-main .at-page-profile .at-block .at-block-image .at-inner {
      margin: 0 auto;
      text-align: center;
      max-width: 300px;
      margin: 0;
    }
    #at-main .at-page-profile .at-block .at-block-image img {
      /*width: 96%;*/
      box-sizing: border-box;
    }
    #at-main .at-page-profile .at-block .at-block-text .at-inner {
        padding-right: 0;
    }
    .at-page-profile .at-body .at-profile-more {
        width: 100% !important;
    }
    #at-main .at-page-profile .at-block .at-body-read-more,
    #at-main .at-page-profile .at-profile-more .at-body-read-less {
        clear: both;
        text-align: left;
    }
    .body-homepage #at-main .at-large-center p {
        font-size: 24px;
    }
}

.at-download-link {
  text-align: center;
}
.at-download-link a {
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 0.1em;
  padding: 10px 20px;
  display: inline-block;
  background: #6ec7b7;
  color: #fff;
  text-decoration: none;
  box-sizing: border-box;
  font-weight: bold;
}
.at-download-link a:hover,
.at-download-link a:focus,
.at-download-link a:active {
  background: #5faea1;
  text-decoration: underline;
}
@media (max-width: 1220px) {
/*  .at-main-wrapper,
  header.uk-container {
    margin: 0;
    padding: 0;
  }
  .at-main-wrapper,
  header.at-has-top-image {
    max-width: initial;
    width: 100%;
  }
  header.at-has-top-image .at-top-image {
    height: 400px;
  }
  header.at-has-top-image .at-top-image img {
    width: 100%;
  }*/
}
@media (max-width: 1000px) {
/*  header.at-has-top-image .at-logo {
    top: 15%;
  }
  header.at-has-top-image .at-top-image {
    height: 350px;
  }
  header.at-has-top-image .at-download-link {
    bottom: 12%;
  }*/
}
@media (max-width: 800px) {
/*  header.at-has-top-image .at-logo {
    top: 10%;
  }
  header.at-has-top-image .at-top-image {
    height: 300px;
  }
  header.at-has-top-image .at-heading {
    top: 50%;
  }
  header.at-has-top-image .at-heading h1 {
    font-size: 28px;
  }
  header.at-has-top-image .at-download-link {
    bottom: 10%;
  }*/
}
@media (max-width: 600px) {
/*  header.at-has-top-image .at-top-image {
    height: auto;
  }
  header.at-has-top-image .at-logo {
    top: 22%;
  }
  header .at-logo a {
    max-width: 320px;
  }
  header.at-has-top-image .at-heading {
    top: 50%;
  }
  header.at-has-top-image .at-heading h1 {
    font-size: 24px;
  }*/
  /*header.at-has-top-image .at-top-image {*/
    /*height: 250px;*/
  /*}*/
/*  header.at-has-top-image .at-download-link {
    position: static;
    width: 100%;
  }*/
  .at-download-link a {
    width: 100%;
  }
  .at-footer-container {
    margin-top: 0 !important;
  }
}
@media (max-width: 440px) {
/*  header.at-has-top-image .at-top-image {
    height: 240px;
    overflow: hidden;
  }
  header.at-has-top-image .at-top-image img {
    width: auto;
    height: 260px;
  }
  header.at-has-top-image .at-logo {
    top: 20%;
  }
  header .at-logo a {
    width: 280px;
    max-width: 90%;
  }
  header.at-has-top-image .at-heading {
    top: 45%;
  }
  header.at-has-top-image .at-heading h1 {
    line-height: 1.4;
  }*/
  /*header.at-has-top-image .at-top-image img {*/
    /*width: auto;*/
    /*height: 100%;*/
  /*}*/
}


.at-main-wrapper {
  margin-top: 0;
  width: 100%;
  background: #f8f8f8;
}
.at-popup-shown-fix .at-main-wrapper,
.at-popup-shown-fix .at-footer-container {
    display: none;
}

article.at-block {
  overflow: hidden;
/*  padding: 40px;*/
  margin: 0 0 20px;
}
article.at-block.at-odd {
  /*background: #f3f3f3;*/
}
article.at-block p {
  line-height: 1.7;
}
article.at-block h2 {
  margin-top: 14px;
}
@media (max-width: 767px) {
  article.at-block.at-image-width-half .at-block-image {
    max-width: 600px;
    margin: 0 auto;
  }
  article.at-block.at-image-width-third .at-block-image {
    max-width: 400px;
    margin: 0 auto;
  }
}

.at-gallery {
  margin: 40px;
}

/** FORM OVERRIDES **/

.uk-form-icon>[class*='uk-icon-'] {
  width: 22px;
}
.uk-form-icon:not(.uk-form-icon-flip)>input {
  padding-left: 22px !important;
}

.uk-panel-box {
  background: #efefef;
  border: none;
}

.uk-alert-success a {
  color: #659f13;
  text-decoration: underline;
}
.uk-alert-success a:hover,
.uk-alert-success a:active {
  color: #659f13;
  text-decoration: none;
}
.uk-alert-danger a {
  color: #d85030;
  text-decoration: underline;
}
.uk-alert-danger a:hover,
.uk-alert-danger a:active {
  color: #d85030;
  text-decoration: none;
}

.at-look-disabled {
  background: #e0e0e0 !important;
  cursor: not-allowed;
}

.ja_wrap.ja_wrap_black {
  box-sizing: border-box;
  padding: 20px;
  max-height: 100%;
}

#at-main .at-logo-text {
    margin: 50px auto 0;
}
#at-main .at-logo-text p:first-child {
    font: 28px "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    margin: 0 0 0.5em;
}
#at-main .at-logo-text p:last-child {
    font: 20px "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
}
#at-main .at-logo-text p:first-child,
#at-main .at-logo-text p:last-child {
    display: none;
}
#at-main .at-logo-text {
    background: url(images/seen-auckland-private-tours.png) no-repeat center center;
    background-size: contain;
    width: 225px;
    height: 50px;
}

/*.at-stay-informed {
    text-align: center;
}*/
.at-stay-informed h2,
.at-experiences h2,
#at-lets-plan h2 {
    font-size: 32px;
    margin: 0 0 20px;
    font-family: warnock-pro;
    font-style: normal;
    font-weight: 28px;
}
.at-experiences h2,
#at-lets-plan h2 {
    text-align: left;
}
.at-stay-informed h3 {
    font-size: 19px;
    margin: 0 0 20px;
}
.at-stay-informed .fields .heading {
    text-align: left;
    font: 14px/1.6em "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
    padding: 0 0 5px;
}
.body-homepage #at-main p.instructions,
.at-stay-informed .fields p.instructions {
    font: 12px/1.3em "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align: left;
    padding: 0 0 5px;
}

.at-jalert-stayinformed .ja_btn_wrap.optBack {
    margin-top: 0;
}
.at-jalert-stayinformed {
    width: 90%;
    max-width: 690px;
    padding: 0 30px;
    background: #f0f0f0;
    box-sizing: border-box;
}
.at-jalert-stayinformed .ja_close_round {
    right: -20px;
}
.at-jalert-stayinformed .ja_body {
    background: #f0f0f0;
}
.at-jalert-stayinformed .ja_title {
    height: 5px;
}
.at-jalert-stayinformed h2 {
    font: 26px/1.3em "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align: center;
}
.at-jalert-stayinformed h3 {
    text-align: center;
    font-size: 15px;
    color: #000;
    font-weight: normal;
}
.at-jalert-stayinformed .ja_btn_wrap.optBack {
    margin-top: 0;
    padding-top: 0;
    height: 5px;
}
.at-jalert-stayinformed .ja_btn_wrap.optBack a {
    display: none;
}

.at-stay-informed .field {
    margin: 0.8em 0 0;
}
.at-stay-informed .heading .instructions {
    margin: 0 0 0.2em;
}

.at-stay-informed .submit {
    text-align: center;
}
.at-stay-informed .submit input {
    background: #ffb713;
    padding: 10px 20px;
    display: inline-block;
    margin: 10px 0;
    border: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    font-family: "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.at-stay-informed .submit input:hover {
    background: #ffca58;
}

.at-stay-informed .fields .input input,
.at-stay-informed .fields .input textarea,
.at-stay-informed .fields .input input[type=text] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font: 14px/1.6em "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
    border: none;
    letter-spacing: 0.05em;
    font-weight: 300;
    text-align: left;
    padding: 5px;
    box-sizing: border-box;
    width: 100%;
    box-shadow: none !important;
}
/*.at-stay-informed .submit {
    display: none;
}*/
.at-form-success {
    margin: 80px 0;
    font-size: 16px;
}
.at-form-errors {
    font-size: 16px;
    color: #000001;
}

.at-jalert-stayinformed .ja_body {
    background: #f0f0f0;
}

@media (max-width: 600px) {
    .ja_body {
        padding-left: 0;
        padding-right: 0;
    }
}

/** MENU **/

.at-menu {
    opacity: 0;
}
.at-menu-shown .at-menu {
    display: table !important;
    position: fixed;
    z-index: 9;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #333;
    color: #fff;
    text-align: center;
    opacity: 1;
    visibility: visible;
}
.at-menu-shown .at-menu .at-inner-row {
    display: table-row;
}
.at-menu-shown .at-menu .at-inner-cell {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}
.at-menu-shown .at-menu ul {
    margin: 0 auto;
    display: inline-block;
    counter-reset: atmenu-counter;
    padding-left: 0;
}
.at-menu-shown .at-menu ul li,
.at-menu-shown .at-menu ul li a {
    color: #fff;
    text-align: left;
    list-style: none;
    font: 30px/1.6em warnick-pro, serif;
}
body .at-menu li a:before {
  content: counter(atmenu-counter, decimal-leading-zero) '.';
  counter-increment: atmenu-counter;
  font: 14px "open-sans", "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: bold;
  display: inline;
  padding: 0 10px 0 0;
}
.at-menu-shown .at-menu ul li a:hover {
    color: #fff;
    text-decoration: none;
}

@media (max-width: 600px) {
  .at-menu-shown .at-menu ul li a {
      font-size: 24px;
  }
  body .at-menu li a:before {
    font-size: 12px;
  }
}




/** FOOTER **/

.at-footer-instagram .uk-width-1-1 {
    text-align: center;
}

.at-footer-container {
  padding: 0 0 10px;
  background: #000;
  max-width: initial;
  text-align: center;
}
#at-footer .at-get-in-touch {
  border: 1px solid #000;
  display: inline-block;
  font-weight: 300;
  margin: 40px 0 20px;
  padding: 5px 10px;
  font-size: 20px;
  display: none;
}
#at-footer .at-contact-details {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0.15em;
  color: #fff;
  padding-top: 70px;
  padding-bottom: 0;
  margin-bottom: 0 !important;
}
#at-footer .at-contact-details p {
  margin-bottom: 2em;
}
#at-footer .at-phone {
  font-size: 18px;
}
#at-footer .at-instagram-link {
  display: inline-block;
  margin-bottom: 2em;
}
#at-footer .at-contact-details a {
  color: #fff;
}
#at-footer .icon {
  background: rgba(0, 0, 0, 0) url("/assets/css/images/sprites.png") no-repeat scroll center 0;
  display: block;
  height: 40px;
  margin: 0 0 10px;
}
#at-footer .at-phone .icon {
  display: none;
  background-position: center 0;
}
#at-footer .at-email .icon {
  display: none;
  background-position: center -55px;
  height: 25px;
}
#at-footer .at-postal .icon {
  display: none;
  background-position: center -80px;
}
#at-footer .at-visit-sister p {
  text-transform: lowercase;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.1em;
  color: #fff;
  margin-bottom: 10px;
}
#at-footer .at-visit-sister img {
  margin-bottom: 2em;
  width: 160px;
  max-width: 80%;
}

#at-footer .at-divider hr {
  border: none;
}
.at-copyright {
  color: #fff;
  margin: 0;
  text-align: center;
  font-size: 70%;
  text-transform: uppercase;
  font-weight: 400;
}

p {
  -webkit-text-size-adjust: none;
}

@media (min-width: 1220px) {
}

@media (max-width: 1024px) {
  h1,
  .uk-h1 {
    font-size: 28px;
  }
  h2,
  .uk-h2 {
    font-size: 26px;
  }
  h3,
  .uk-h3 {
    font-size: 24px;
  }
  h4,
  .uk-h4 {
    font-size: 22px;
  }
}


@media (max-width: 767px) {
  h1,
  .uk-h1 {
    font-size: 26px;
  }
  h2,
  .uk-h2 {
    font-size: 24px;
  }
  h3,
  .uk-h3 {
    font-size: 22px;
  }
  h4,
  .uk-h4 {
    font-size: 20px;
  }
}

@media (min-width: 1025px ) {
}

@media (max-width: 599px) {
}
@media (min-width: 600px) {
}

@media (max-width: 599px) {
}

@media (max-width: 499px) {
}

@media (min-width:499px) {
}

@media (max-width: 399px) {
}

.at-font-large {
  font-size: 115% !important;
}
.at-font-xlarge {
  font-size: 130% !important;
}